tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shapira, Yoav" <Yoav.Shap...@mpi.com>
Subject RE: Apache 1.3.29 + Tomcat 5 ...IMPOSIBLE!!!
Date Wed, 11 Aug 2004 13:05:15 GMT
Hola,
Perhaps one of the links here would be useful?
http://wiki.apache.org/jakarta-tomcat/Tomcat/Links


Yoav Shapira
Millennium Research Informatics


>-----Original Message-----
>From: César Martínez Cabanas [mailto:cmcabanas@cisgalicia.org]
>Sent: Wednesday, August 11, 2004 8:59 AM
>To: tomcat-user@jakarta.apache.org
>Subject: Apache 1.3.29 + Tomcat 5 ...IMPOSIBLE!!!
>
>         Hi list
>
>         I have been fighting with tomcat twice a days without success.
>         Can you help me??
>         Why doesn´t ajp13Connector exist in tomcat 5????
>         How can i connect Apache 1.3.29 and Tomcat 5 in debian???
>
>         Do you know the solution????
>
>         thanks
>
>César Martínez Cabanas
>------------------------------------
>Telematics Laboratory
>Center for Innovation and Services
>(CIS Galicia)
>Telf.:  +34 981 33 71 33 / +34 981 33 71 25
>Fax: +34 981 33 71 71
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
>For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message